<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="elga-auditparticipantobjecttyperole"/>
    <url value="https://termgit.elga.gv.at/ValueSet-elga-auditparticipantobjecttyperole"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.10.155"/>
    </identifier>
    <version value="3.0"/>
    <name value="elga-auditparticipantobjecttyperole"/>
    <title value="ELGA_AuditParticipantObjectTypeRole"/>
    <status value="active"/>
    <date value="2015-06-01"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Beschreibung:** Liste der ELGA spezifischen Audit Participant Object Type Code Roles. Die Audit Participant Object Type Role definiert die Verwendung eines Objekts, welches im Audit Event referenziert ist."/>
    <compose>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
            <concept>
                <code value="100"/>
                <display value="Policy"/>
            </concept>
            <concept>
                <code value="101"/>
                <display value="Generelle Policy"/>
            </concept>
            <concept>
                <code value="102"/>
                <display value="Patientenzustimmung"/>
            </concept>
            <concept>
                <code value="110"/>
                <display value="Kontaktbestätigung"/>
            </concept>
            <concept>
                <code value="111"/>
                <display value="Bürgerkarte"/>
            </concept>
            <concept>
                <code value="112"/>
                <display value="e-card"/>
            </concept>
            <concept>
                <code value="113"/>
                <display value="Delegierter Kontakt"/>
            </concept>
            <concept>
                <code value="120"/>
                <display value="Security Token"/>
            </concept>
            <concept>
                <code value="121"/>
                <display value="HCP Assertion"/>
            </concept>
            <concept>
                <code value="122"/>
                <display value="User 1 Assertion"/>
            </concept>
            <concept>
                <code value="123"/>
                <display value="Mandate 1 Assertion"/>
            </concept>
            <concept>
                <code value="124"/>
                <display value="Treatment Assertion"/>
            </concept>
            <concept>
                <code value="125"/>
                <display value="User 2 Assertion"/>
            </concept>
            <concept>
                <code value="126"/>
                <display value="Mandate 2 Assertion"/>
            </concept>
            <concept>
                <code value="130"/>
                <display value="Vollmacht"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:15:30.0000Z"/>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
            <code value="100"/>
            <display value="Policy"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="101"/>
                <display value="Generelle Policy"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="102"/>
                <display value="Patientenzustimmung"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
            <code value="110"/>
            <display value="Kontaktbestätigung"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="111"/>
                <display value="Bürgerkarte"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="112"/>
                <display value="e-card"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="113"/>
                <display value="Delegierter Kontakt"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
            <code value="120"/>
            <display value="Security Token"/>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="121"/>
                <display value="HCP Assertion"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="122"/>
                <display value="User 1 Assertion"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="123"/>
                <display value="Mandate 1 Assertion"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="124"/>
                <display value="Treatment Assertion"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="125"/>
                <display value="User 2 Assertion"/>
            </contains>
            <contains>
                <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
                <code value="126"/>
                <display value="Mandate 2 Assertion"/>
            </contains>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-auditparticipantobjecttyperole"/>
            <code value="130"/>
            <display value="Vollmacht"/>
        </contains>
    </expansion>
</ValueSet>
